/* 
  Localizable.strings
  WeiboX

  Created by Wu Tian on 10/13/20.
  Copyright © 2020 Wutian. All rights reserved.
*/

"Weibo Trending" = "热门微博";
"Trending" = "热门微博";
"View recent trending statuses on Weibo" = "查看微博上最新的热门博文";
